Gisaf - Bug #10829
Missing symbols
24/08/2020 11:00 - Selvarani C

Status: Resolved Start date: 24/08/2020
Priority: Normal Due date:

Assignee: Philippe May % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In Gisaf, some of the vegetation points are missing. (EX: work tree)

Associated revisions

Revision 22ae8399 - 24/08/2020 12:30 - Philippe May

Fix points missing on the map
when mapbox_type custom is empty string (Fixes #10829)

History

#1 - 24/08/2020 12:30 - Philippe May
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|22ae83993720113c1482decbd854a096b7d4c6d9.

#2 - 24/08/2020 12:34 - Philippe May

Found and fixed the problem.

However, it's not on the main Gisaf portal yet, as there are some other important changes together that need a lot of care to deal with.

13/03/2024

1/1



https://redmine.auroville.org.in/projects/gisaf/repository/revisions/22ae83993720113c1482decbd854a096b7d4c6d9
http://www.tcpdf.org

